Apache Camel CVE-2016-8749 Java Deserialization Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 97179
Class: Unknown
CVE: CVE-2016-8749
Remote: Yes
Local: No
Published: Feb 17 2017 12:00AM
Updated: Apr 04 2017 12:01AM
Credit: Moritz Bechler from AgNO3 GmbH & Co.
Vulnerable: Redhat JBoss Fuse 6.0
Apache Camel 2.18.1
Apache Camel 2.18
Apache Camel 2.17.4
Apache Camel 2.17.3
Apache Camel 2.17.2
Apache Camel 2.17.1
Apache Camel 2.17
Apache Camel 2.16.4
Apache Camel 2.16.3
Apache Camel 2.16.2
Apache Camel 2.16.1
Apache Camel 2.16.0
Not Vulnerable: Apache Camel 2.19
Apache Camel 2.18.2
Apache Camel 2.17.5
Apache Camel 2.16.5


 

Privacy Statement
Copyright 2010, SecurityFocus